file(REMOVE_RECURSE
  "CMakeFiles/mc__cpp"
  "rosidl_generator_cpp/mc/msg/can_frame.hpp"
  "rosidl_generator_cpp/mc/msg/detail/can_frame__builder.hpp"
  "rosidl_generator_cpp/mc/msg/detail/can_frame__struct.hpp"
  "rosidl_generator_cpp/mc/msg/detail/can_frame__traits.hpp"
  "rosidl_generator_cpp/mc/msg/detail/can_frame__type_support.hpp"
  "rosidl_generator_cpp/mc/msg/detail/mc_ctrl__builder.hpp"
  "rosidl_generator_cpp/mc/msg/detail/mc_ctrl__struct.hpp"
  "rosidl_generator_cpp/mc/msg/detail/mc_ctrl__traits.hpp"
  "rosidl_generator_cpp/mc/msg/detail/mc_ctrl__type_support.hpp"
  "rosidl_generator_cpp/mc/msg/mc_ctrl.hpp"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/mc__cpp.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
